library ANYQAid;

uses
  ComServ,
  ANYQAid_TLB in 'ANYQAid_TLB.pas',
  uAidData in 'uAidData.pas',
  AidChatplugin in 'AidChatplugin.pas',
  Aidplugin in 'Aidplugin.pas',
  frmAid in 'frmAid.pas' {AidForm};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
